ESS Verification Suite v1.0.0
=============================

Modules: Loading, Calibration, Skill, Saving, Visualization

New features:
- New function prepare_outputs(), reads the path to the recipe and prepares a new directory with a unique identifier inside `output_dir`. Returns the recipe with in the form of a list that can be passed to the modules.
- New output structure: The netCDF files and plots are now stored inside the directory mentioned above.
- Log files: stored inside the output directory. Users can specify the logging threshold in the recipe, under Run:Loglevel. The default is `INFO`, which showsm essages of level INFO and higher. They can also indicate if they want the messages displayed in the terminal as well, under Run:Terminal. The default is `TRUE`.

Fixes/improvements:
- The `qmap` calibration method has changed with the new version of CST_QuantileMapping().
- The order of the parameters of the input functions has changed.
- `archive` is no longer a mandatory parameter.
- More informative error message when experiment and reference grids do not match.
- Success messages, loading summaries and warnings are now written to the log file.

